시스템 요구사항
Forguncy(포건시) 빌더와 서버의 시스템 사양을 설명합니다.
사용하시는 포건시 제품의 버전에 따라서 설치 가능한 OS(운영체제), 하드웨어, 데이터베이스 버전 및 브라우저가 다를 수 있습니다.
설치 및 사용하시기 전에 반드시 시스템 요구 사항을 확인해 주시기를 권장 드립니다.

버전별 시스템 요구사

Copy link